{
  "name": "water-motor",
  "version": "1.0.0",
  "description": "A simple web server to check water level of tanks and control the water motor",
  "main": "/bin/server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon ./bin/server.js"
  },
  "keywords": [
    "raspberry",
    "pi",
    "nodeMCU",
    "nodejs",
    "IoT"
  ],
  "author": "Mohammad Asim Iqbal",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "ejs": "^2.6.1",
    "express": "^4.16.4",
    "jsonwebtoken": "^8.4.0",
    "morgan": "^1.9.1"
  },
  "devDependencies": {
    "nodemon": "^1.18.6"
  }
}
